#policy {
    font-size:18px;
    color:#FFFFFF;
    line-height:1.5;
    font-family:"HG³ž²‘‘Ì-PRO", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

#policy_back {
    background-color:green;
}

#index-contbar {
    background:url(../img/title/title_news_l.gif) 0px 0px no-repeat;
}

#fighters-contbar {
    background:url(../img/title/title_fighters_l.gif) 0px 0px no-repeat;
}

#player-contbar {
    background:url(../img/title/title_player_l.gif) 0px 0px no-repeat;
}

#schedule-contbar {
    background:url(../img/title/title_schedule_l.gif) 0px 0px no-repeat;
}

#pregame-contbar {
    background:url(../img/title/title_pregame_l.gif) 0px 0px no-repeat;
}

#member-contbar {
    background:url(../img/title/title_member_l.gif) 0px 0px no-repeat;
}

#sitemap-contbar {
    background:url(../img/title/title_sitemap_l.gif) 0px 0px no-repeat;
}

#secret-contbar {
    background:url(../img/title/title_secret_l.gif) 0px 0px no-repeat;
}

#container {
    background:url(../img/wallpaper/wallpaper1.gif) 0px 0px repeat;
}

